/* Reset CSS Styles */
* { margin: 0px; padding: 0px; }

* html body {
  overflow: hidden;
}

h1, h2, h3, h4, h5, h6 { margin: 15px 0; }
p { margin: 10px 0; }

/* General Styles */
html, body {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0;
	padding: 0;
	border: 0;
	background-image: url(./images/bkg.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFF;
}

body {
    min-width: 1020px;  /* 2x (LS fullwidth + CC Padding) + RC fullwidth */
}

.clear {
    height: 0px;
    line-height: 0px;
    clear: both;
}

a:link,
a:visited,
a:active {
    color: #5678a2;
    text-decoration: none;
}

a:hover {
    color: #F56655;
    text-decoration: none;
}

h1 {
    border-bottom: 1px dotted #CCC;
    font-size: 160%;
    margin: 0 0 5px;
	color: #58BFFF;
	font-weight: normal;
	font-size: 26px;
	margin-bottom: 14px;
}
h2 {
    border-bottom: 1px solid #EEEEEE;
    margin: 0 0 5px;
    padding: 20px 0 3px;
    font-size: 120%;
}
h3 {
    font-size: 110%;
    font-weight: bold;
    margin: 0 0 5px 0;
    padding: 0;
}

a:focus, a:active {
    outline: 0;
}

/* Layout */
#container {
	display: block;
	width: 1000px;
	clear: both;
	margin: auto;
	background-color: #FFF;
	overflow: hidden;
	padding: 10px;
}

#container .column {
    position: relative;
    float: left;
}

#logo {
    padding: 19px 0 10px 0;
}

#header {
	width: 1000px;
	margin:0px auto;
	display: block;
	height: 120px;
	clear: both;
}

.main-navi {    
    display: block;
    height: 35px;
    line-height: 20px;
    margin: auto;
    width: 980px;
	text-align: center;
}

.main-navi li{
	display: inline;
	margin: 0px;
	padding: 0px;
}

.main-navi li a{
	float: left;
	color: #000;
	background-color: #5DBFFE;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	padding-left: 4px;
	font-size: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 8px;
	font-weight: bold;
	margin-top: 2px;
}

.main-navi li a:visited{
color: #000; text-decoration: none;
}

.main-navi li a:hover, .MainNavi li .current{
	color: #5DBFFE;
	background-color: #FFF; text-decoration: none;
}
#center {
    width: 580px; /* LC width */
	display: block;
	float: left;
}

#left {
    width: 200px; /* LC width */
	display: block;
	float: left;
	margin-right: 10px;
}

#right {
    width: 200px;
	display: block;
	float: left;
	margin-left: 10px;
}

#footer {
	padding-top: 15px;
	color: #FFF;
	background-color: #000;
	background-image: url(./images/footer-bkg.png);
	background-repeat: repeat-x;
	background-position: center top;
	display: block;
}

#footer a {color: #FFF;}
#footer a:hover {color: #5678A2 !important;}

#content {
    height: 100%;
}

#content > ul, #content > ol {margin: 10px 30px;}
#content > ul li, #content > ol li{margin: 6px 0px;}
.listing_results, .listing_results ul, .listing_results ul li {margin: 0px !important;}
#content_detail {
    float: left;
    width: 56%;
    padding: 0 50px 0 0;
}

#content_detail_2 {
    float: right;
    padding: 5px 0 0;
    width: 34%;
}

/* Search Form */
#searchform #keyword {
    width: 180px;
}

#searchform #category {
    width: 120px;
}

#searchform #location {
    width: 100px;
}

#searchform #location_id {
    width: 110px;
}

#searchform #zip_miles {
    width: 55px;
}

/* Forms */
div.form-container {}

/* Fix IE7 double margin bug */
div.form-container form {
    width: 100%;
}

div.form-container form p {
    margin: 0
}

div.form-container form p.note {
    margin-left: 165px;
    font-size: 90%;
    color: #333333;
    margin-top: 3px;
    clear: both;
}

div.form-container form p.note img {
    padding: 0px;
}

div.form-container div.controlset { margin-left: 165px; float: none; margin-top: 1px; }
div.form-container div.custom {  }

/* Asterisk Next to required form fields */
div.form-container em {
    font-weight: bold;
    font-style: normal;
    position: absolute;
    color: #C00;
    line-height: normal;
    top: -2px;
}

div.form-container div.controlset input {
    vertical-align: -2px;
}

div.form-container div.controlset div.item {
    margin-bottom: 5px;
}

div.form-container select.page-numbers  { width: 50px; padding: 1px; font-size: 90%; }

fieldset li {
    list-style: none;
    padding: 5px;
    margin: 0;
    clear: both;
    position: static;
}

/* Removed position: relative to fix IE7 expanding tree overlap */
fieldset label {
    font-size: 12px;
    margin-right: 15px;
    width: 150px;
    display: block;
    float: left;
    text-align: right;
    position: relative;
}

fieldset label em a {
    font-size: 9px;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: bold;
    vertical-align: top;
    padding-right: 2px;
}

label.error {
    color: #C00;
}

div.form-container fieldset.buttonrow {
    border: 0px;
    margin: 0px;
    padding: 0px 0px 10px 190px;
}

span.label {
    font-size: 12px;
    margin-right: 10px;
    padding: 0px 10px 0 0;
    width: 120px;
    display: block;
    float: left;
    color: #666666;
}

fieldset {
    margin-bottom: 15px;
    padding: 10px;
    border: 4px solid #F1F1F1;

}
fieldset.hidden {
    border: 0px;
}
fieldset img {
    padding-left: 10px;
}
fieldset div div img { padding: 0px; } /* fix for tree selects */

legend {
    font-weight: bold;
    color: #58BFFF;
    font-size: 1.2em;
    padding: 0px 5px 0px 5px;
}

input.submit {
	color: #000;
	background-color: #5DBFFE;
	text-decoration: none;
	padding: 6px 12px;
	font-size: 18px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	border: 0px;
	cursor: pointer;
}

input.submit:hover {
    background-color: #000;
	color: #FFF;
}

#submit_search {
	color: #FFF;
	background-color: #000;
	text-decoration: none;
	padding: 2px 6px;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	border: 0px;
	cursor: pointer;	
}

#submit_search:hover {
	color: #FFF;
	background-color: #666;	
}


input.text,
textarea.textarea,
select.select,
select.select_multiple {
    width: 250px;
    background-color: #FFFFFF;
    font-size: 12px;
    color: #000000;
    font-family: inherit;
    border: 1px solid #C0C0C0;
    padding: 3px 5px 3px 5px;
}

textarea.textarea {
    height: 150px;
}

select.select,
select.select_multiple {
    width: 262px;
    padding: 2px 3px 2px 3px;
}

select.select option,
select.select optgroup,
select.select_multiple option,
select.select_multiple optgroup {
    padding-left: 5px;
}

input.text:focus,
textarea.textarea:focus,
input.text.error:focus,
textarea.textarea.error:focus {
    background-color: #f5f7fa;
    border: 1px solid #79a8f5;
}

input.text.error,
textarea.textarea.error {
    border: 1px solid #C00;
    background-color: #FEF;
}

/* Table List */
div.table-list table { width: 100%; margin-bottom: 10px;}
div.table-list table, div.table-list td { border: 1px solid #CCC; border-collapse: collapse; font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif; }
div.table-list thead th, div.table-list tbody th { background: #FFF url(./images/gradient_silver.gif) repeat-x; color: #666; padding: 0px 10px; border-left: 1px solid #CCC; text-align: left; height: 26px; }
div.table-list tbody th { background: #fafafb; border-top: 1px solid #CCC; text-align: left; font-weight: normal; }
div.table-list tbody tr td { padding: 5px 10px; color: #666; }
div.table-list tbody tr.odd,
div.table-list tbody tr.odd th { background: #f6f6f6; }
div.table-list tbody tr:hover { background: #FFF url(./images/table_tr_background.gif) repeat; }
div.table-list tbody tr:hover th { background: #FFF url(./images/table_tr_background.gif) repeat; color: #454545; }
div.table-list tbody tr:hover td { color: #454545; }
div.table-list tfoot td, div.table-list tfoot th { border-left: none; border-top: 1px solid #CCC; padding: 5px 10px; background: #ebebeb; color: #666; font-weight: normal; text-align: left; vertical-align: middle }
div.table-list caption { text-align: left; padding: 0px 0 0 5px; color: #666; height: 4ex; } /* set height here to fix safari overlap bug */
div.table-list caption span.page-numbers { font-size: 90%; padding0: 0px 0px 3px 0px; margin: 0px; }
div.table-list caption span.page-numbers-results { font-size: 90%; margin-top: 0px; }
div.table-list table a:link { color: #666; }
div.table-list table a:visited { color: #666; }
div.table-list table a:hover { color: #003366; text-decoration: none; }
div.table-list table a:active { color: #003366; }
div.table-list span.page-numbers-results, span.page-numbers-results { float: left; padding-top: 8px; }
div.table-list span.page-numbers, span.page-numbers { float: right; padding: 0px 0px;}
div.table-list span.page-numbers a, span.page-numbers a { text-decoration: none; }
div.table-list span.page-numbers a:hover, span.page-numbers a:hover { text-decoration: underline; }
div.table-list thead th.table-list-checkbox { width: 14px; }
div.table-list tfoot select { width: auto; line-height: 16px; vertical-align: middle; }
div.table-list tfoot select option { padding-right: 5px; }
div.table-list tfoot input.submit { vertical-align: middle;}
div.table-list tfoot input.checkbox { vertical-align: middle; }

/* Box Styles */
div.box { width: 100%; margin: 0px auto; padding: 0 0 10px 0; }
.box .box-header { background-color: #555; }
.box .box-header .box-side { position: relative; text-align: left; margin: 0px; font-weight: normal; line-height: 28px; height: 28px; color: #FFF; font-size: 16px; padding-left: 12px; }
.box .box-header img { float: right; top: 6px; left: 180px; border: 0px; position: absolute; }
.box .box-body { background-color:#FBFBFB; }
.box .box-body .box-side { background-color: #FBFBFB; }
.box .box-body .box-side .box-content {  margin:0px 1px 0px 1px; padding: 11px;; text-align: left; background-color:#FBFBFB; overflow: auto; }
.box .box-body .box-side .box-content-pop {  margin:0px 1px 0px 1px; background:#fff url(./images/box_middle_content.gif) repeat 0px 0px;  padding: 11px;; text-align: left; }
.box .box-footer { background:transparent url(./images/box_bottom_left.gif) no-repeat 0px 0px; }
.box .box-footer .box-side { font-size:1px; height:2px; background-color: #D2D2D2;}
.box .box-header h1 { font-size: 16px; margin:0px; padding-top: 0px; /*color: #314774;*/ color: #FFF; border: 0; font-weight: normal; }
.box p { margin:0.5em 0px 0px 0px; padding:0px; }



.box .box-body .box-side .box-content-pop li.box_list{
	font-size: 12px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 6pt;
	margin-left: 0pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	height: 170px;
}

.box .box-body .box-side .fe-banners li.box_list {
	font-size: 12px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 6pt;
	margin-left: 0pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}


.box ul.box_list { font-size: 12px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box ul.box_list ul.box_list { margin-top: 5px; }
.box li.box_list li.box_list a { line-height:1em; font-size:0.9em; color:#7698C2; }

#center .box .box-header img { left: 555px !important; }
#center .box-content { padding-top: 2px;}

/* Star Rating */
.star-rating {
    background:transparent url(./images/star_rating.gif) repeat-x scroll left top;
    height:16px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0px;
    padding:0px;
    position:relative;
    width:80px;
}
.star-rating li { float:left; margin:0px; padding:0px; clear: none; }
.star-rating li a {
    display: block;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    padding: 0px;
    position: absolute;
    text-decoration: none;
    text-indent: -9000px;
    width: 16px;
    z-index: 20;
}
.star-rating li a:hover {
    background: transparent url(./images/star_rating.gif) repeat scroll left center;
    border: medium none;
    left: auto;
    z-index: 2;
}
.star-rating a.one-star { left:0px; }
.star-rating a.one-star:hover { width:16px; }
.star-rating a.two-stars { left:16px; }
.star-rating a.two-stars:hover { width:32px; }
.star-rating a.three-stars { left:32px; }
.star-rating a.three-stars:hover { width:48px; }
.star-rating a.four-stars { left:48px; }
.star-rating a.four-stars:hover { width:64px; }
.star-rating a.five-stars { left:64px; }
.star-rating a.five-stars:hover { width:80px; }
.star-rating ul { padding: 0px; }
.star-rating li.current-rating {
    background:transparent url(./images/star_rating.gif) repeat scroll left bottom;
    display: block;
    height: 16px;
    position: absolute;
    text-indent: -9000px;
    z-index: 1;
    padding: 0px;
    padding-left: 0px;
}

.header-logo {display: block; width: 500px; float: left; position:absolute;}

/* Status Line */
div#status-line {
    background-color: #000000;
    border-bottom: 1px solid #C6C3C6;
    color: #FFFFFF;
    height: 18px;
    margin-top: 3px;
    overflow: auto;
    padding: 5px 5px 5px 10px;
    position: absolute;
    width: 985px;
	z-index: 100;
}

#status-line span#login-status {
    color: #FFF;
    font-size: 12px;
    float: right;
}

#status-line span#login-status a {color: #53C1FE; font-size: 14px; font-weight: bold;}

#status-line span#breadcrumbs {
    color: #FFF;
    font-size: 12px;
	line-height: 16px;
    float: left;
	display: block;
	width: 400px;
	overflow: hidden;
	height: 16px;
}

#status-line span#breadcrumbs a {color: #5DBFFE;}

#status-line span#breadcrumbs a:hover {color: #FFF; text-decoration: none;}

#status-line img#home {
    vertical-align: bottom;
}

/* Maintenance */
div#maintenance-line {
    background-color: #ffeaea;
    border-bottom: 1px solid #e82a2a;
    overflow: auto;
    padding: 5px 5px 5px 10px;
    height: 17px;
    text-align: center;
    font-weight: bold;
    color: #e82a2a;
}

div#maintenance-message {
    background-color: #ffeaea;
    border: 1px solid #e82a2a;
    overflow: auto;
    padding: 20px 20px 20px 20px;
    text-align: center;
    font-weight: bold;
    color: #e82a2a;
    margin: 20px;
    font-size: 14px;
}

/* Messages */
#messages div.error,
#messages div.success,
#messages div.notice {
    -moz-border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px 5px 10px 35px;
    border-width: 5px;
    border-style: solid;
    font-size: 1.2em;
}

#messages div.error {
    border-color: #ffb9b9;
    background: #ffeaea url(./images/message_error.gif) no-repeat 10px 10px;
}

#messages div.success {
    border-color: #aedf7c;
    background: #e2fbc8 url(./images/message_success.gif) no-repeat 10px 10px;
}

#messages div.notice {
    border-color: #f9ff85;
    background: #dffac2 url(./images/message_notice.gif) no-repeat 10px center;
}

/* Map */
#map {
    border: 5px solid #C6C3C6;
    width: 300px;
    height: 300px;
}

.listing_hot { color: red; font-size: 9px; }
.listing_updated { color: green; font-size: 9px; }
.listing_new { color: green; font-size: 9px; }

.listing_sidebox_title { font-weight: bold; }
.listing_sidebox_description { font-size: 11px; line-height: 13px; }
.listing_sidebox_details { font-size: 9px; padding-top: 5px; display: none; }
.listing_sidebox_location {}

/* Sideboxes */
#sidebox_popular_categories .count {
    color: #525163;
    font-size: 10px;
}

#sidebox-login a {
    font-size: 11px;
}

#sidebox-login input {
    width: 120px;
}

#sidebox-login input.submit {
    width: 50px;
    margin: 5px 0px 0px 5px;
}

#sidebox-login div.form-container label {
    width: 80px;
    margin: 0 0 5px 0;
    text-align: left;
}

#sidebox-login div.form-container fieldset.buttonrow {
    margin-left: 0px;
}

#sidebox-login div.form-container div.controlset {
    padding: 0px;
    margin: 0px;
}

#sidebox-login div.form-container div.controlset input {
    width: auto;
}

#sidebox-login fieldset {
    padding: 0px;
    margin: 0px;
}

/* Search form */
#searchform div.form-container p.note {
    margin-left: 0;
}

#searchform div.form-container input {
    width: 150px
}

#searchform div.form-container select {
    width: 162px
}

#searchform div.form-container input.submit {
    width: 60px
}

/* Options */
#options select {
    width: 100px;
}

/* Category Styles */
ul.category_list li.category_list {
	font-size: 12px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0pt;
	padding: 4px;
	border: 1px solid #000;
	margin: 6px;
	color: #FFF;
	background-color: #555;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.cat-title-box {background-color: #56C0FE; padding: 2px 6px; color: #FFF;}
.cat-title-box a {font-size: 18px !important; color: #000; display: block; font-weight: normal !important;}
.cat-title-box strong {font-size: 12px !important;}
.cat-title-box a:hover {color: #FFF;}
li.category_list { clear: both; }
ul.category_list { font-weight: bold; text-decoration : none; color: #888888; }
ul.category_list .category { font-size: 12px; }
ul.category_list .category a { font-size: 12px; }
ul.category_list .category_description { font-size: 11px; font-weight: normal !important; display: block; padding: 6px;}
ul.category_list .subcategories {font-size: 12px; font-weight: normal; }
ul.category_list .subcategories a {font-size: 12px; font-weight: normal; color: #FFF !important; }
ul.category_list .subcategories a:hover { color: #56C0FE !important }
ul.category_list img { float: left; padding: 0px 10px 20px 0px; }

ul.location_list li.location_list { font-size: 12px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; background:transparent url(./images/icon_categories.gif) no-repeat scroll 0px 0px; padding: 0px 20px 20px 20px; display: none; }
ul.location_list { font-weight: bold; text-decoration : none; color: #888888; }
ul.location_list .location { font-size: 12px; }
ul.location_list .location a { font-size: 12px; }
ul.location_list .location_description { font-size: 10px; }
ul.location_list .sublocations { font-size: 9px; font-weight: normal; }
ul.location_list .sublocations a { font-size: 9px; font-weight: normal; }
ul.location_list img { float: left; padding: 0px 10px 20px 0px; }

ul.listing_results li.listing_results { font-size: 12px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 5px; }
ul.listing_results { margin: 0px; }
li.listing_results { padding: 10px; border-bottom: #CCC 1px dotted; overflow: auto; }
ul.listing_results .listing_results_listing { }
ul.listing_results .listing_results_title { padding-bottom: 5px; }
ul.listing_results .listing_results_score { float: left; }
ul.listing_results .listing_results_zip_distance { float: left; }
ul.listing_results .listing_results_logo, .listing_results_logo { float: left !important; text-align: center !important; width: 168px !important; padding: 3px !important; border: 1px solid #CCC !important; background-color:#FFF !important; margin-right: 20px !important; }
ul.listing_results .listing_results_address { padding-bottom: 5px; }
ul.listing_results .listing_results_rating { float: right; vertical-align: top; }
ul.listing_results .listing_results_description { }
.listing_results_logo img {}
.listing_results_logo_cls span {display: block; text-align: center;}
.listing_results_logo_cls {display: block; padding: 1px; border: 1px solid #CCC; width:80px; background-color:#FFF; float: left; margin-right: 6px;}
ul.listing_options li.listing_options { font-size: 12px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0px; padding-left: 30px; }
li.listing_options { line-height: 22px; padding-bottom: 5px; }
.listing_results_logo_cls img {width: 80px;}

/* Images Search */
.image_results ol {
    margin: 0 0 10px 0;
    padding: 0;
}

.large-image {padding: 5px; border:1px solid #CCC; background-color:#FFF;}

.image_results li {
    list-style: none;
    padding: 20px;
    margin: 0;
    clear: both;
    border: #DDD 1px solid;
}

.image_results .image {
    float: left;
    vertical-align: middle;
    margin-right: 20px;
}

.image_results .image_details {
    vertical-align: middle;
}

.image_results .image_title {
    font-weight: bold;
}

/* Documents Search */
.document_results ol {
    margin: 0 0 10px 0;
    padding: 0;
}

.document_results li {
    list-style: none;
    padding: 20px;
    margin: 0;
    clear: both;
    border: #DDD 1px solid;
}

.document_results .document_details {
    vertical-align: middle;
}

.document_results .document_title {
    font-weight: bold;
}

/* Classifieds Search */
.classifieds_results ol {
    margin: 0 0 10px 0;
    padding: 0;
}

.classifieds_results li {
    list-style: none;
    padding: 20px;
    margin: 0;
    clear: both;
    border: #DDD 1px solid;
    overflow: auto;
}

.classifieds_results .image {
    float: left;
    vertical-align: middle;
    margin-right: 20px
}

.classifieds_results .classifieds_details {
    vertical-align: middle;
}

.classifieds_results .classifieds_title {
    font-weight: bold;
}

/* Lists */
li.sitemap_li {}
ul.sitemap_ul {
    margin-left: 10px;
    padding-left: 1.0em;
    padding-top: 0.2em;
    list-style-image: url('./images/point.gif')
}

.listing_default {
    font-size: 12px;
    font-weight: bold;
}

/* Tree */
.dhtmlx_tree_wrapper {
    padding: 5px;
    height: 400px;
    width: 450px;
	font-size: 14px;
    border: #C0C0C0 1px solid;
}

/* Image Gallery */
#image_gallery {
    list-style: none;
    width: 544px;
    margin-top: 10px;
}

#image_gallery li {
    float: left;
    display: block;
    cursor: pointer;
    border: 3px solid #fff;
    outline: 1px solid #ddd;
    margin-right: 6px;
    margin-bottom: 14px;
}

#image_gallery li img {
    border: 0;
}

/* Classified Image Gallery */
#classified_image_gallery {
    list-style: none;
    width: 500px;
    margin-top: 10px;
}

#classified_image_gallery li {
    float: left;
    display: block;
    cursor: pointer;
    border: 3px solid #fff;
    outline: 1px solid #ddd;
    margin-right: 14px;
    margin-bottom: 14px;
}

#classified_gallery li img {
    border: 0;
}

#classified_image_gallery_image {
    border: 3px solid #fff;
    outline: 1px solid #ddd;
    margin: 10px 0 10px 0;
}

/* FAQ */
.faq_category {
    font-size: 14px;
    font-weight: bold;
    color: #777777;
    display: block;
    margin: 15px 0 3px 0;
}

.faq_category_hr {
    color: #CCCCCC;
    height: 1px;
    line-height: 1px;
}

.faq_question {
    display: block;
    margin: 5px 0 0 0;
}

.faq_question_open,
.faq_question_open:visited,
.faq_question_open:link {
    text-decoration: underline;
    font-weight: bold;
}

.faq_answer {
    margin: 0 0 10px 0;
    padding: 0 0 0 20px;
}

/* Table */
table.frame {
    border-collapse : collapse;
    border-color: #EBEBEB;
    border-style: solid solid none;
    border-width: 1px 0 0 1px;
    margin:0 0 10px;
    padding: 0;
}

.table {
    border-collapse : collapse;
    width: 100%;
}

.table .label {
    width: 150px;
    background-color:#F5F5F5;
    color:#333333;
    text-align: right;
}

.table tr td {
    padding: 10px;
    background-color:#FFFFFF;
    border-bottom: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
}

/* User Orders View */
#user_orders_view_listing_links {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#user_orders_view_listing_links li {
    padding: 5px 0;
}

#user_orders_view_listing_links li img {
    vertical-align: text-top;
    padding: 0 5px 0 0;
    border: 0;
}

/* Password Strength */
div.password_strength_container {
    height: 12px;
    margin: 5px 0 0 165px;
    font-size: 90%;
    display: none;
}

div.password_strength {
    background-image:url('./images/password_strength.jpg');
    width: 100px;
    display: inline-block;
}

/* Blog */
#blog_post_img {
    float: left;
    margin: 10px 10px 10px 0;
}

#blog_previous_url {
    float: left;
}

#blog_next_url {
    float: right;
}

#blog_comment_form {
    margin-top: 15px;
}

div.blog_comment {
    border: 1px solid #eee;
    background-color: #f7f7f7;
    padding: 15px;
}

span.blog_comment_name {
    font-weight: bold;
}

span.blog_comment_date {
    font-size: 10px;
}

/* Other */
#recaptcha_widget_div {
    float: left;
}

.header-search { color: #FFFFFF;
    display: block;
    float: right;
    margin-top: 40px;
    width: 490px;}

/* slider */

.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 580px;
	height: 160px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
	padding: 26px 0px 0px 0px;
	height: 500px;
	background-image: url(./images/more-view.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.blog_box .jcarousel-skin-tango .jcarousel-container-vertical {
	padding: 26px 0px 0px 0px;
	height: 300px;
	background-image: url(./images/more-view.png);
	background-repeat: no-repeat;
	background-position: left top;
}


.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  580px;
    height: 160px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  176px;
    height: 510px;
}

.blog_box .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  176px;
    height: 500px;
}

.fe-banners-left .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  176px;
    height: 800px;
}

.fe-banners-left .blog_box .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  176px;
    height: 780px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 176px;
}

.blog_box .jcarousel-skin-tango .jcarousel-item {
	width: 176px;
	height: 90px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

.main-sider .jcarousel-item {
    width: 580px;
    height: 160px;
}


.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: -5px;
    right: -5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(images/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: -5px;
    left: -5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    bottom: 502px;
    cursor: pointer;
    height: 35px;
    left: 148px;
    position: absolute;
    width: 32px;
    background: transparent url(images/next-vertical.png) no-repeat 0 0;
}

.blog_box .jcarousel-skin-tango .jcarousel-next-vertical {
    bottom: 302px;
    cursor: pointer;
    height: 35px;
    left: 148px;
    position: absolute;
    width: 32px;
    background: transparent url(images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    cursor: pointer;
    height: 32px;
    left: 115px;
    position: absolute;
    top: -11px;
    width: 32px;
    background: transparent url(images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* slider */


/* slider large */

.jcarousel-skin-tango-large .jcarousel-container {

}

.jcarousel-skin-tango-large .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango-large .jcarousel-container-horizontal {
    width: 580px;
	height: 160px;
}

.jcarousel-skin-tango-large .jcarousel-container-vertical {
	padding: 16px 0px 0px 0px;
	height: 842px;
	background-image: url(./images/more-view.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 10px;
}

.jcarousel-skin-tango-large .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango-large .jcarousel-clip-horizontal {
    width:  580px;
    height: 160px;
}

.jcarousel-skin-tango-large .jcarousel-clip-vertical {
    width:  550px;
    height: 842px;
}

.jcarousel-skin-tango-large .jcarousel-item {
    width: 580px;

}

.jcarousel-skin-tango-large .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango-large .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango-large .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-tango-large .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango-large .jcarousel-next-vertical {
    bottom: 834px;
    cursor: pointer;
    height: 35px;
    left: 148px;
    position: absolute;
    width: 32px;
    background: transparent url(images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango-large .jcarousel-next-vertical:hover,
.jcarousel-skin-tango-large .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango-large .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango-large .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango-large .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango-large .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango-large .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango-large .jcarousel-prev-vertical {
    cursor: pointer;
    height: 32px;
    left: 115px;
    position: absolute;
    top: -11px;
    width: 32px;
    background: transparent url(images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango-large .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango-large .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango-large .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango-large .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango-large .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango-large .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango-large .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* slider large */

.fe-info {width: 340px; display: block; float: left;}
.fe_main_box {
    border-bottom: 1px dotted #CCCCCC;
    clear: both;
    display: block;
    margin-bottom: 5px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 550px;
	overflow:hidden;
}

.compare td {padding: 6px !important;}


a.tooltip span {display:none; padding: 3px 6px; margin-left:146px; width:250px; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;}
a.tooltip:hover span{display:inline; position:absolute; left: 12px; border:5px solid #000; background:#000; color:#FFF; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; text-align: left;}

.listing-hr { border-top: 0px; border-right: 0px; border-bottom:1px dotted #CCCCCC; border-left: 0px; margin: 10px 0px;}

.cat_line {border-bottom:1px dotted #CCCCCC; padding-bottom:4px; margin-bottom: 4px;}

a.pagenav_active {padding: 2px 4px; background-color: #56C0FE; color: #FFF; font-size: 14px; display: block; float: left; margin: 0px 0px 1px 1px;}
a.pagenav_active:hover {padding:2px 4px; background-color: #018CE0; color: #FFF; font-size: 14px; text-decoration: none !important;}

.pagenav_inactive {padding:2px 4px; background-color: #018CE0; color: #FFF; font-size: 14px; display: block; float: left; margin: 0px 0px 1px 1px;}

.pagenav_inactive_small {padding: 2px 4px; background-color: #56C0FE; color: #FFF; font-size: 14px;}

.cat_description_box { background-color: #000; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color: #FFF !important; padding: 10px; margin-top: 10px; font-size: 14px !important;}

.cat_description_box p {padding: 0px; margin: 0px;}

.footer_links_box {width: 1010px; margin: 0px auto; clear: both; display: block; overflow: hidden;}

.footer_link_set {float: left; width: 300px; text-align: left; margin-left: 8px; margin-top: 12px;}
.footer_link_set + .footer_link_set {margin-left: 40px;}
.footer_link_set ul {list-style: none;}
.footer_link_set ul li {margin-bottom: 2px; padding-bottom: 2px; border-bottom: 0px dotted #333; color:#FFF;}
.footer_link_set ul li a {color: #FFF;}
.footer_link_set ul li a:hover {color: #5678A2 !important;}

table .standartTreeRow {font-size: 18px !important; font-weight: bold;}

table table tr td table tr td .standartTreeRow {font-size: 14px !important; font-weight: normal !important;}

.cleardiv{clear:both; padding-bottom:15px;}
.cleardiv1{clear:both;padding:4px 0px;}

.maincat + li 
.maincat{clear:both;}
.maincat > li > a{font-size:16px; font-weight:bold;display:block;clear:both;padding-bottom:7px; border-bottom: 2px solid #F1F1F1; margin-top: 24px; margin-bottom: 12px;}
.cat1, .cat11{padding-left:10px;}
.cat2{padding:10px; border: 1px solid #EEE; background-color: #EEE; overflow: hidden; margin-top: 8px; margin-bottom: 0px;}
.cat1 > li{float:left;width:213px;display:block; clear:none; padding: 5px 5px 8px 5px;}
.cat1 > li.longli{width:100%;clear:both;}
.cat1 > li.longli > a {font-weight: bold; margin-top: 8px; display: block;}
.cat2 > li{float:left;width:203px;display:block;clear:none;}
.cat1 > li > a{font-size:12px;}
.cat2 > li > a{font-size:11px;}
